@font-face {
	font-family:'Gilroy-Regular';
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot);
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot?#iefix) format('embedded-opentype'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff2) format('woff2'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff) format('woff'),
		url(/frontend_abellio/fonts/3204AC_3_0.ttf) format('truetype'),
		url(/frontend_abellio/fonts/3204AC_3_0.svg#wf) format('svg');
}

@font-face {
	font-family:'Gilroy-RegularItalic';
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot);
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot?#iefix) format('embedded-opentype'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff2) format('woff2'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff) format('woff'),
		url(/frontend_abellio/fonts/3204AC_3_0.ttf) format('truetype'),
		url(/frontend_abellio/fonts/3204AC_3_0.svg#wf) format('svg');
}

@font-face {
	font-family:'Gilroy-LightItalic';
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot);
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot?#iefix) format('embedded-opentype'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff2) format('woff2'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff) format('woff'),
		url(/frontend_abellio/fonts/3204AC_3_0.ttf) format('truetype'),
		url(/frontend_abellio/fonts/3204AC_3_0.svg#wf) format('svg');
}

@font-face {
	font-family:'Gilroy-Light';
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot);
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot?#iefix) format('embedded-opentype'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff2) format('woff2'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff) format('woff'),
		url(/frontend_abellio/fonts/3204AC_3_0.ttf) format('truetype'),
		url(/frontend_abellio/fonts/3204AC_3_0.svg#wf) format('svg');
}

@font-face {
	font-family:'Gilroy-Medium';
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot);
	src:url(/frontend_abellio/fonts/3204AC_3_0.eot?#iefix) format('embedded-opentype'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff2) format('woff2'),
		url(/frontend_abellio/fonts/3204AC_3_0.woff) format('woff'),
		url(/frontend_abellio/fonts/3204AC_3_0.ttf) format('truetype'),
		url(/frontend_abellio/fonts/3204AC_3_0.svg#wf) format('svg');
}

@font-face {
	font-family:'FontAwesome';
	src:url(/frontend_ga/fonts/fontawesome-webfont.eot?v=4.6.3);
	src:url(/frontend_ga/fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'),
		url(/frontend_ga/fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'),
		url(/frontend_ga/fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'),
		url(/frontend_ga/fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'),
		url(/frontend_ga/fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'icomoon';
	src:url(/frontend_ga/fonts/icomoon.eot?pnfjpa);
	src:url(/frontend_ga/fonts/icomoon.eot?#iefixpnfjpa) format('embedded-opentype'),
		url(/frontend_ga/fonts/icomoon.woff?pnfjpa) format('woff'),
		url(/frontend_ga/fonts/icomoon.ttf?pnfjpa) format('truetype'),
		url(/frontend_ga/fonts/icomoon.svg?pnfjpa#icomoon) format('svg');
	font-weight:normal;
	font-style:normal;
}